Bug 519140 - transmission-1.75 is available
Summary: transmission-1.75 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: transmission
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-25 10:53 UTC by Upstream Release Monitoring
Modified: 2013-03-13 05:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-16 15:18:20 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2009-08-25 10:53:17 UTC
Latest upstream release: 1.74
Current version in Fedora Rawhide: 1.73
URL: http://www.transmissionbt.com/download.php

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2009-09-14 10:58:41 UTC
Latest upstream release: 1.75
Current version in Fedora Rawhide: 1.74
URL: http://www.transmissionbt.com/download.php

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Rahul Sundaram 2009-09-16 15:18:20 UTC
1.75 is now in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.